# Generated by Django 4.2.2 on 2023-08-03 10:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0005_remove_admin_login_images_registration_path_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='registration',
            old_name='points',
            new_name='Points',
        ),
    ]
